Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 07:01:00 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <div class="ydpb27e86beyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div>
<div dir="ltr">Hi, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your email, I may return the item I wish to remove. </div>
<div dir="ltr"><br></div>
<div dir="ltr">May you please inform the driver that he can deliver to me at different address as per below as  I will be at work till 4pm. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Muntaza C-Ring road Doha</div>
<div dir="ltr">Bldg. 336, Zon3 24, Street 230 </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="ydpb27e86besignature"><div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div dir="ltr">Your Sincerely</div>
<div dir="ltr">Beverly D. Pascual</div>
<div dir="ltr">+974 50946004</div>
<div dir="ltr"><br></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_6526813958" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, October 16, 2022 at 09:03:21 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1475432204"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div>
<div><font color="#333333" dir="ltr">Hi Beverly </font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">Please note that it is not possible to modify the order or add/remove any products after it has been confirmed as we can see that your order has already been shipped out successfully to our courier team and now it's on the way to be delivered to you. </font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div><font color="#333333" dir="ltr">We request you cancel the order by refusing the shipment and re-order again or you can retune the extra item after receiving and receive your refund as per your wishes </font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team</div>
</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007441